// See https://kit.svelte.dev/docs/types#app
// for information about these interfaces
declare global {
	namespace App {
		// interface Error {}
		// interface Locals {}
		// interface PageData {}
		// interface Platform {}
		declare module '*.jpg?width=600&webp' {
			const out: string;
			export default out;
		}
		declare module '*.png?height=600&width=600&fit=contain&background=transparent&webp' {
			const out: string;
			export default out;
		}
		declare module '*.jpeg?height=600&width=600&fit=contain&background=transparent&webp' {
			const out: string;
			export default out;
		}
		declare module '*.jpg?height=600&width=600&fit=contain&background=transparent&webp' {
			const out: string;
			export default out;
		}
		declare module '*.png?width=1100&fit=contain&background=transparent&webp' {
			const out: string;
			export default out;
		}
	}
}

export {};
